columnSuffix: lzfjswql
handle: text4
instructions: null
name: 'Ištrauka - Tekstas - Tekstas'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  ckeConfig: 9aeaa35e-16a9-4cf9-8100-bd7bf57e49a6 # Default
  createButtonLabel: null
  defaultTransform: null
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  sourceEditingGroups:
    - __ADMINS__
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
